top_builddir=@PWDD@


rootdir=@PWDD@
SHELL = /bin/sh
LIBTOOL=@LIBTOOL@
# Autoconf installation directories
prefix=@prefix@
exec_prefix=@exec_prefix@
bindir=@bindir@
sbindir=@sbindir@
libexecdir=@libexecdir@
datarootdir=@datarootdir@
datadir=@datadir@
sysconfdir=@sysconfdir@
sharedstatedir=@sharedstatedir@
localstatedir=@localstatedir@
libdir=@libdir@
includedir=@includedir@
oldincludedir=@oldincludedir@
infodir=@infodir@
mandir=@mandir@
CC=@CC@
CFLAGS=@CFLAGS@ $(CWARN) @GLIB_CFLAGS@
LDFLAGS=@LDFLAGS@
LIBS=@LIBS@ @GLIB_LIBS@
LIBUTIL=@LIBUTIL@
DEFS=$(CFLAGS)
INSTALL=@INSTALL@
INSTALL_DIR=@INSTALL_DIR@
INSTALL_UPDATER=@INSTALL_UPDATER@
INSTALL_UPDATER_GPL=@INSTALL_UPDATER_GPL@
installuser=@installuser@
